<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:PluginConfig xmlns:ns2="http://dmsserver.de/core/PluginConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dmsserver.de/xsd/plugin-config.xsd">
    <entryclass>de.dmsserver.plugin.ford.FordPlugin</entryclass>
    <build>82</build>
    <version>1.2.0</version>
    <name>FordPlugin</name>
    <package>de.dmsserver.plugin.ford</package>
    <description>Schnittstellenpaket für Ford</description>
    <longDescription></longDescription>
    <longHTMLDescription></longHTMLDescription>
</ns2:PluginConfig>
